OPatch Failed with Error Code = 74: "ApplySession failed during prerequisite checks: Prerequisite check "CheckActiveFilesAndExecutables" (Doc ID 1469558.1)

Last updated on JUNE 08, 2017

Applies to:

Hyperion Essbase - Version 11.1.2.1.103 and later
Information in this document applies to any platform.
***Checked for relevance on 05-Aug-2014***

Symptoms

Error when applying Analytic Services Provider (APS) Patch 11.1.2.x:

"Error 74: "ApplySession failed during prerequisite checks: Prerequisite check "CheckActiveFilesAndExecutables""

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms